Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

XML-API

Errors

XML-API-0.25 has the following 3 errors.

CategoryError
manifest_matches_dist["MANIFEST (33) does not match dist (32):","Missing in MANIFEST: ","Missing in Dist: Makefile.old"]
meta_yml_conforms_to_known_specLicense 'GPL' is invalid (license) [Validation: 1.4]
missing_prereqsXML-SAX-Base